<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>15.5</HistMax>
        <BucketCount>16</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|10253227|117314|305428|67074|7889422|824701|2478732|44357|3440177|2335501|11233|141318|191255070|174864|1640</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">15</MDI>
      <MDI key="STATISTICS_MEAN">11.938987993702</MDI>
      <MDI key="STATISTICS_STDDEV">3.0134650479652</MDI>
      <MDI key="STATISTICS_MEDIAN">13.000000</MDI>
      <MDI key="STATISTICS_COUNT">219340058.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">9.080971595307842</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
